Aashrut
Aayush Gupta
Abdullah AL Shohag
Abidin Toumi
Ace
Adolfo Jayme Barrientos
Adria
Adrià
Advocatux
Ahmed Suliman
Aitzol Berasategi
Akiva Avraham
Alan Pope
Albert Astals
Alberto Mardegan
Alexander Richards
Alexey Balmashnov
Alexisme
Allan Nordhøy
Alois Nebel
Anastopoulos Theocharis
Andrea Cerisara
Andrew Hayzen
Anne017
Anne Onyme
Anonymous
Anthony Wong
ArashiHino
Arda Canbolat
Ari Börde Kröyer
Arjan Vlek
Arthur Mello
Arunas
Arvid Brodin
Aurelio Cilia
Bartosz Kosiorek
Benjamin Zeller
Ben Van Hartingsveldt
Beton
Bill Filler
Bittin1ddc447d824349b2
Brendan Donegan
Brian Douglass
Brian LaRochelle
Brînzariu Cristian
Brohormr
ButterflyOfFire
Byteschubse
Carla-sella
Carla Sella
Christian
Dalton Durst
Dan
Dan Chapman
Danfro
Daniel Frańczak
Daniel Frost
Dano6
Dark-eye
DarkEye
David Barth
David Planella
Demode-root
Dennis O'Flaherty
Dimitra
Dimitri John Ledkov
Dito Kurnia P
Dmitriy Krivtsov
Dmitriy Pushkov
Dmytro Gladkyi
Efstathios Iosifidis
Ege Öz
Ennio Lavagnini
Enolp
Eran
Eran Uzan
Ettore Atalan
Evan McIntire
Fabian Baumanis
Florian Boucault
Florian Leeber
Francisco Molinero
Frank Mertens
Fuseteam
Gabriele
Gallegonovato
Gary Wzl
Girish Rawat
Giulio Collura
Gnu-ewm
Guido Berhoerster
Heimen Stoffels
Henrik Holm
Hensip
Hosted Weblate
HSN80
Hussain Hashem Aljafri
Ierihon
Ikozyris
Imran Iqbal
Iuri Jikidze
Ivo Xavier
Jan Sprinz
Jan Sprinz (NeoTheThird)
Jason
Jason Gerlowski
Jaume Angrill
JBBgameich
Jean Joubert
Jeff
Jiri Grönroos
J Lavoie
Joan CiberSheep
Joeke De Graaf
Johannes Renkl
Jonatan Hatakeyama Zeidler
Jozef Mlich
Ken VanDine
Kunal Parmar
Laust Kristensen
Laust Lund Kristensen
Leo Arias
Lionel Duboeuf
Louies
Louies0623
Luna Jernberg
Lundrin
Lu Xu
Lxdb
Maor26
Mappack Owner
Marcin Lesniowski
Mario Boikov
Mario Guerriero
Marius Gripsgard
Max Libre
Mevlüt Erdem Güven
M Fatih Uluçam
Mhall119
Michael Hall
Michał Sawicz
Michele
Mihir
Mihir Soni
Mihirsoni-123
Mike
Mike Gabriel
Milan Korecký
Moo
Moshe Lazar
M Sugahara
Muhammad
Nathan Giovannini
Nekhelesh Ramananthan
Nelly Simkova
Nengrong Qu
NeoTheThird
Neutrum N
Nicholas Skaggs
Niklas Wenzel
Noock
NPL
Nskaggs
Oi Suomi On!
Øjvind Fritjof Arnfred
Olivier Tilloy
Olli Ries
Omer Akram
Pablo Foche
Parameswaran Sivatharman
Pavel Borecki
Pawel Stolowski
Peter Valachovič
P -H Lin
Phlostically
Phu1237
Pietre
Qutghan
Rahammetoela Toekiman
Ratchanan Srirattanamet
RedXXIII
Renato Araujo Oliveira Filho
Reza Almanda
Riccardo Padovani
Riccardo Riccio
Richard Somlói
Rodney Dawes
Rodrigo Benedito
Rondy Andersson
Rpadovani
Rúben Carneiro
Rüdiger Kupper
Rudra Harsh V Singh
Ryan Argente
Samer Masterson
Sami Törmänen
Samson
Sam Zhang
Sander
Satriocode
Sebastien Bacher
Sergii Horichenko
Sergio Schvezov
Simone
SongInseo
Stefano Melchior
Steve Langasek
Stoian Minaiev
Sylke Vicious
Tamer Dab
Ted Gould
Temuri Doghonadze
Thomi Richards
Timo Jyrinki
Timothy G
Tom Dom
Tom Rausner
Tongsj2333
Torsten Franz
Tpeeters
Twinkybot
Twstddev
Ubports_arabic
Umesaburo Sagawa
Victor Thompson
Ville Vainionpaa
Vinícius F
Walter Garcia-Fontes
Wangyou
Weblate
Weblate Admin
William Brawner
Yasser Lotfy
Yohan Boniface
Young Kim
Zoltán Balogh
谭永乐
